﻿/* ruby support */
ruby
{
	display: inline;
	text-align: center;
	white-space: nowrap;
	text-indent: 0;
	margin: 0;
	line-height: 2.5em;
}

/* ルビベース */
ruby > rb, ruby > rbc
{
}

/* 前側ルビテキスト */
ruby > rt, ruby > rbc + rtc
{
	font-size: 60%;
	letter-spacing: 0;
}

/* 後側ルビテキスト */
ruby > rbc + rtc + rtc
{
	font-size: 60%;
	letter-spacing: 0;
}

/* 複雑ルビテキスト */
rbc > rb, rtc > rt
{
	display: table-cell;
	letter-spacing: 0;
}

/* rt[rbspan] should be transformed into td[colspan] but that requires xslt */
rtc > rt[rbspan] { display: table-caption; }

/* ルビ括弧 */
rp { display: none; }

rt, rt.rubytext {
			font-size: 60%;
			color: #000;
			/* outline: 1px solid #A59694; */
		}

